{
  "legran_interior_on": {
    "name": "legran_interior_on",
    "mapTo": "legran_interior_on",
    "class": "Material",
    "persistentId": "aa84e040-8aa9-4720-ac69-9d4dba75d24d",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/legran/legran_interior_ao.data.png",
        "baseColorMap": "vehicles/legran/legran_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/legran/legran_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/legran/legran_interior_m.data.png",
        "normalMap": "vehicles/legran/legran_interior_nm.normal.png",
        "roughnessMap": "vehicles/legran/legran_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "legran_interior_on.skin_interior.black": {
    "name": "legran_interior_on.skin_interior.black",
    "mapTo": "legran_interior_on.skin_interior.black",
    "class": "Material",
    "persistentId": "47551630-3704-4971-ab89-380c910e02c6",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/legran/legran_interior_ao.data.png",
        "baseColorMap": "/vehicles/legran/legran_interior_black_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/legran/legran_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/legran/legran_interior_m.data.png",
        "normalMap": "vehicles/legran/legran_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/legran/legran_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "legran_interior_on.skin_interior.blue": {
    "name": "legran_interior_on.skin_interior.blue",
    "mapTo": "legran_interior_on.skin_interior.blue",
    "class": "Material",
    "persistentId": "1d8414a7-87e3-4310-bf8f-0ffece90ed2b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/legran/legran_interior_ao.data.png",
        "baseColorMap": "/vehicles/legran/legran_interior_blue_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/legran/legran_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/legran/legran_interior_m.data.png",
        "normalMap": "vehicles/legran/legran_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/legran/legran_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "legran_interior_on.skin_interior.brown": {
    "name": "legran_interior_on.skin_interior.brown",
    "mapTo": "legran_interior_on.skin_interior.brown",
    "class": "Material",
    "persistentId": "aa478335-08dd-44a9-a38c-ed6abf8a4247",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/legran/legran_interior_ao.data.png",
        "baseColorMap": "/vehicles/legran/legran_interior_brown_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/legran/legran_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/legran/legran_interior_m.data.png",
        "normalMap": "vehicles/legran/legran_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/legran/legran_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "legran_interior_on.skin_interior.red": {
    "name": "legran_interior_on.skin_interior.red",
    "mapTo": "legran_interior_on.skin_interior.red",
    "class": "Material",
    "persistentId": "dec5fc96-006d-4e3f-8412-9db4ab50922a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/legran/legran_interior_ao.data.png",
        "baseColorMap": "/vehicles/legran/legran_interior_red_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/legran/legran_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/legran/legran_interior_m.data.png",
        "normalMap": "vehicles/legran/legran_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/legran/legran_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}